title : "Daxtor - Bolzano IT"
flag : "/img/italy.png"
description : "Firewall configuration and maintenance with redundancy and secure access via VPN for SAS service."
technologies : "OpnSense, Networking, Firewall"